[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090826 changes



Compose started at Wed Aug 26 06:15:07 UTC 2009

New package backport-util-concurrent
        Backport of java.util.concurrent API, introduced in Java 5.0
New package ipplan
        Web-based IP address manager and tracker
New package nss-softokn
        Network Security Services Soktoken Module
Updated Packages:

389-admin-1.1.8-6.fc12
----------------------
* Tue Aug 25 2009 Rich Megginson <rmeggins redhat com> - 1.1.8-6
- rewrite perm/owner preservation code to use lua

* Wed Aug 12 2009 Rich Megginson <rmeggins redhat com> - 1.1.8-5
- final rebuild for 1.1.8 release


389-ds-base-1.2.2-1.fc12
------------------------
* Tue Aug 25 2009 Rich Megginson <rmeggins redhat com> - 1.2.2-1
- backed out - added template-initconfig to %files - this change is for the next major release
- bump version to 1.2.2
- fix reopened 509472 db2index all does not reindex all the db backends correctly
- fix 518520 -  pre hashed salted passwords do not work
- see https://bugzilla.redhat.com/show_bug.cgi?id=518519 for the list of
- bugs fixed in 1.2.2

* Fri Aug 21 2009 Tomas Mraz <tmraz redhat com> - 1.2.1-5
- rebuilt with new openssl

* Wed Aug 19 2009 Noriko Hosoi <nhosoi redhat com> - 1.2.1-4
- added template-initconfig to %files


Falcon-0.9.4-1.fc12
-------------------
* Tue Aug 25 2009 Michel Salim <salimma fedoraproject org> - 0.9.4-1
- Update to 0.9.4


GConf2-2.27.0-1.fc12
--------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 2.27.0-1
- Update to 2.27.0


akonadi-1.2.0-2.fc12
--------------------
* Tue Aug 25 2009 Karsten Hopp <karsten redhat com> 1.2.0-2
- bump and rebuild, as s390x picked up an old boost library


atari++-1.57-1.fc12
-------------------
* Tue Aug 25 2009 Dan Horák <dan[at]danny.cz> 1.57-1
- update to version 1.57


bluez-4.47-6.fc12
-----------------
* Tue Aug 25 2009 Karsten Hopp <karsten redhat com> 4.47-6
- don't buildrequire libusb1 on s390*


brasero-2.27.91-1.fc12
----------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 2.27.91-1
- Update to 2.27.91


btrfs-progs-0.19-7.fc12
-----------------------
* Tue Aug 25 2009 Josef Bacik <josef toxicpanda com> 0.19-7
- add btrfs-progs-valgrind.patch to fix memory leaks and segfaults


bzr-gtk-0.97.0-1.fc12
---------------------
* Tue Aug 25 2009 Toshio Kuratomi <toshio fedoraproject org> - 0.97.0-1
- Update to latest bugfix release.


calcurse-2.7-1.fc12
-------------------
* Tue Aug 25 2009 Jon Ciesla <limb jcomserv net> 2.7-1
- Update to 2.7.


conexus-0.9.0-1.fc12
--------------------
* Tue Aug 25 2009 Tomas Mraz <tmraz redhat com> - 0.8.0-3
- rebuilt with new openssl

* Tue Aug 25 2009 Rick L Vinyard Jr <rvinyard cs nmsu edu> - 0.9.0-1
- New release
- Make udev buildrequires conditional


conky-1.7.2-1.fc12
------------------
* Tue Aug 25 2009 Miroslav Lichvar <mlichvar redhat com> - 1.7.2-1
- Update to 1.7.2


control-center-2.27.91-2.fc12
-----------------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> 2.27.91-2
- Bring the window capplet back from the dead, in an -extra subpackage


dhcpv6-2.0.0alpha4-1.fc12
-------------------------
* Tue Aug 25 2009 David Cantrell <dcantrell redhat com> - 2.0.0alpha4-1
- Upgraded to dhcpv6-2.0.0-alpha4


doxygen-1.6.1-1.fc12
--------------------
* Tue Aug 25 2009 Than Ngo <than redhat com> - 1.6.1-1
- 1.6.1


eclipse-findbugs-1.3.9-1.fc12
-----------------------------
* Tue Aug 25 2009 Jerry James <loganjerry gmail com> - 1.3.9-1
- Update to 1.3.9


ejabberd-2.0.5-6.fc12
---------------------
* Tue Aug 25 2009 Peter Lemenkov <lemenkov gmail com> 2.0.5-6
- Since now, we using only ejabberdctl in the init-script (bz# 502361)

* Fri Aug 21 2009 Tomas Mraz <tmraz redhat com> - 2.0.5-5
- rebuilt with new openssl


emacs-23.1-4.fc12
-----------------
* Tue Aug 25 2009 Daniel Novotny <dnovotny redhat com> 1:23.1-4
- alsa-lib-devel added to BuildRequires (#518659)


emesene-1.5-3.fc12
------------------

enca-1.10-1.fc12
----------------
* Tue Aug 25 2009 Dmitry Butskoy <Dmitry Butskoy name> - 1.10-1
- Update to 1.10
- Change urls for new upstream


epiphany-2.27.91-1.fc12
-----------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 2.27.91-1
- Update to 2.27.91


epiphany-extensions-2.27.91-1.fc12
----------------------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 2.27.91-1
- Update to 2.27.91


evolution-exchange-2.27.91-1.fc12
---------------------------------
* Mon Aug 24 2009 Milan Crha <mcrha redhat com> - 2.27.91-1.fc12
- Update to 2.27.91

* Fri Aug 21 2009 Tomas Mraz <tmraz redhat com> - 2.27.90-2
- rebuilt with new openssl


evolution-mapi-0.27.91-1.fc12
-----------------------------
* Mon Aug 24 2009 Milan Crha <mcrha redhat com> - 0.27.91-1
- Update to 0.27.91


evolution-rss-0.1.4-1.fc12
--------------------------
* Tue Aug 25 2009 Lucian Langa <cooly gnome eu org> - 0.1.4-1
- force main render gecko
- new upstream release


fedora-gnome-theme-12.2-1.fc12
------------------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> 12.2-1
- Update the gtkrc file too


file-5.03-9.fc12
----------------
* Tue Aug 25 2009 Daniel Novotny <dnovotny redhat com> 5.03-9
- fix #515767 -  multilib: file /usr/share/misc/magic.mgc conflicts


filesystem-2.4.30-2.fc12
------------------------
* Tue Aug 25 2009 Karsten Hopp <karsten redhat com> 2.4.30-2
- fix typo in Provides


findbugs-1.3.9-1.fc12
---------------------
* Tue Aug 25 2009 Jerry James <loganjerry gmail com> - 1.3.9-1
- Update to 1.3.9


gcalctool-5.27.91-1.fc12
------------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 5.27.91-1
- Update to 5.27.91


gdb-6.8.50.20090818-5.fc12
--------------------------
* Tue Aug 25 2009 Jan Kratochvil <jan kratochvil redhat com> - 6.8.50.20090818-5
- Temporarily disable assertion checks crashing in qsort_cmp (BZ 515434).


gnome-applets-2.27.91-1.fc12
----------------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 1:2.27.91-1
- 2.27.91


gnome-desktop-2.27.91-1.fc12
----------------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 2.27.91-1
- Update to 2.27.91


gnome-panel-2.27.91-1.fc12
--------------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> 2.27.91-1
- Update to 2.27.91


gnome-settings-daemon-2.27.91-2.fc12
------------------------------------
* Wed Aug 26 2009 Peter Hutterer <peter hutterer redhat com> 2.27.91-2
- buttonmapping.patch: Don't check for IsXExtensionDevice, only skip button
  mappings for core devices instead (#502129).


gourmet-0.15.0-3.fc12
---------------------
* Tue Aug 25 2009 Jef Spaleta <jspaleta AT fedoraproject DOT org> - 0.15.0-3
- add python-sqlalchemy runtime dep.


gtk2-engines-2.18.2-5.fc12
--------------------------
* Tue Aug 25 2009 Ray Strode <rstrode redhat com> - 2.18.2-5
- Change password asterisk character to be '•' instead of '●'


hplip-3.9.8-10.fc12
-------------------
* Tue Aug 25 2009 Tim Waugh <twaugh redhat com> 3.9.8-9
- New common sub-package for udev rules and config file (bug #516459).
- Don't install base/*.py with executable bit set.

* Tue Aug 25 2009 Tim Waugh <twaugh redhat com> 3.9.8-10
- Removed never-used definition of BREAKPOINT in scan/sane/common.h
  in hope of fixing the build.


hunspell-is-0.20090823-1.fc12
-----------------------------
* Tue Aug 25 2009 Caolán McNamara <caolanm redhat com> - 0.20090823-1
- most recent effort


hunspell-nl-1.10-1.fc12
-----------------------
* Tue Aug 25 2009 Caolan McNamara <caolanm redhat com> - 1.10-1
- latest version


iptables-1.4.4-1.fc12
---------------------
* Mon Aug 24 2009 Thomas Woerner <twoerner redhat com> 1.4.4-1
- new version 1.4.4 with support for all new features of 2.6.30
  - several man page fixes
  - iptables: replace open-coded sizeof by ARRAY_SIZE
  - libip6t_policy: remove redundant functions
  - policy: use direct xt_policy_info instead of ipt/ip6t
  - policy: merge ipv6 and ipv4 variant
  - extensions: add `cluster' match support
  - extensions: add const qualifiers in print/save functions
  - extensions: use NFPROTO_UNSPEC for .family field
  - extensions: remove redundant casts
  - iptables: close open file descriptors
  - fix segfault if incorrect protocol name is used
  - replace open-coded sizeof by ARRAY_SIZE
  - do not include v4-only modules in ip6tables manpage
  - use direct xt_policy_info instead of ipt/ip6t
  - xtables: fix segfault if incorrect protocol name is used
  - libxt_connlimit: initialize v6_mask
  - SNAT/DNAT: add support for persistent multi-range NAT mappings


iscan-firmware-2.1.1-1.fc12
---------------------------
* Tue Aug 25 2009 Dominik Mierzejewski <rpm greysector net> 2.1.1-1
- updated firmwares for: 4490, GT-1500, V10/V100, V200, V30/V300, V350, V500


kdebase-4.3.0-2.fc12
--------------------
* Tue Aug 25 2009 Rex Dieter <rdieter fedoraproject org> 4.3.0-2
- kde-plasma-folderview subpkg
- %?_isa'ify -libs deps


kdebase-workspace-4.3.0-10.fc12
-------------------------------
* Tue Aug 25 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.0-10
- Requires: kde-plasma-folderview


kpackagekit-0.5.0-0.1.20090824svn.fc12
--------------------------------------
* Mon Aug 24 2009 Steven M. Parrish <smparrish gmail com> - 0.5.0-0.1.20090824svn
- New git snapshot


lcov-1.7-1.fc12
---------------
* Tue Aug 25 2009 Roland McGrath <roland redhat com> - 1.7-1
- Update to 1.7 release.


libEMF-1.0.4-1.fc12
-------------------
* Tue Aug 25 2009 Dominik 'Rathann' Mierzejewski <rpm greysector net> 1.0.4-1
- updated to 1.0.4
- updated source URL
- dropped obsolete patch


libXtst-1.0.99.2-2.fc12
-----------------------
* Tue Aug 25 2009 Peter Hutterer <peter hutterer redhat com> 1.0.99.2-1
- libXtst 1.0.99.2

* Tue Aug 25 2009 Peter Hutterer <peter hutterer redhat com> 1.0.99.2-2
- libXtst provides record.h now


libdrm-2.4.12-0.9.fc12
----------------------
* Wed Aug 26 2009 Dave Airlie <airlied redhat com> 2.4.12-0.9
- pull in radeon bo busy


libgnomekbd-2.27.91-1.fc12
--------------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 2.27.91-1
- Update to 2.27.91


libgweather-2.27.91-1.fc12
--------------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> 2.27.91-1
- Update to 2.27.91


libnemesi-0.6.9-0.1.20090422git.fc12
------------------------------------
* Tue Aug 25 2009 Dominik Mierzejewski <rpm at greysector.net> 0.6.9-0.1.20090422git
- updated to latest stable branch snapshot
- dropped obsolete patch


libotf-0.9.9-1.fc12
-------------------
* Tue Aug 25 2009 Neal Becker <ndbecker2 gmail com> - 0.9.9-1
- Update to 0.9.9


mingw32-gcc-4.4.1-1.fc12
------------------------
* Sun Aug 23 2009 Kalev Lember <kalev smartlink ee> - 4.4.1-1
- Update to gcc 4.4.1 20090818 svn 150873.
- Patches taken from native Fedora gcc-4.4.1-6.
- Replaced %define with %global and updated %defattr.
- Changed license to match native Fedora gcc package.


mkvtoolnix-2.9.8-1.fc12
-----------------------
* Wed Aug 26 2009 Dominik Mierzejewski <rpm greysector net> 2.9.8-1
- updated to 2.9.8
- improved summary and description for gui subpackage
- fixed installation of tools


mnemosyne-1.2.1-1.fc12
----------------------
* Wed Aug 26 2009 Dominik Mierzejewski <rpm greysector net> 1.2.1-1
- updated to 1.2.1


mono-2.4.2.3-2.fc12
-------------------
* Tue Aug 25 2009 Michel Salim <salimma fedoraproject org> - 2.4.2.3-2
- Rearrange assemblies to properly fix bz 434709:
  * mono-core can now be installed on its own, no longer pulling in
    monodoc, mono-extras and mono-web
  * mono-web no longer pull in mono-extras


mysql-connector-java-5.1.8-1.fc12
---------------------------------
* Wed Aug 26 2009 Milos Jakubicek <xjakub fi muni cz> - 1:5.1.8-1
- Update to 5.1.8 (resolves BZ#480154) with jboss integration disabled.
- Added BR: java-1.6.0-openjdk-devel, java-1.5.0-gcj-devel, jakarta-commons-logging
- Minor spec file updates: %global instead of %define, tabs instead of spaces
- Dropped unnecessary patch-build.xml and mysql-connector-java-noSunAppletSecurity.patch


netembryo-0.0.9-1.fc12
----------------------
* Tue Aug 25 2009 Dominik Mierzejewski <rpm at greysector.net> 0.0.9-1
- updated to 0.0.9
- explicitly disabled openssl support (requires exception in the license)


nss-3.12.3.99.3-16.fc12
-----------------------
* Tue Aug 25 2009 Dennis Gilmore <dennis ausil us> - 3.12.3.99.3-15
- remove the softokn subpackages

* Tue Aug 25 2009 Dennis Gilmore <dennis ausil us> - 3.12.3.99.3-16
- cleanups for softokn


openldap-2.4.16-4.fc12
----------------------
* Tue Aug 25 2009 Jan Zeleny <jzeleny redhat com> 2.4.16-4
- updated %pre script to correctly install openldap group

* Fri Aug 21 2009 Tomas Mraz <tmraz redhat com> - 2.4.16-3
- rebuilt with new openssl


perl-Alien-wxWidgets-0.44-2.fc12
--------------------------------
* Mon Aug 24 2009 Stepan Kasal <skasal redhat com> - 0.44-2
- fix the soname patch


perl-Class-Accessor-Grouped-0.09000-1.fc12
------------------------------------------
* Tue Aug 25 2009 Chris Weyl <cweyl alumni drew edu> 0.09000-1
- auto-update to 0.09000 (by cpan-spec-update 0.01)
- added a new br on perl(Carp) (version 0)
- altered br on perl(ExtUtils::MakeMaker) (0 => 6.42)
- added a new br on perl(Scalar::Util) (version 0)
- added a new br on perl(Sub::Identify) (version 0)
- added a new br on perl(Sub::Name) (version 0.04)
- added a new br on CPAN (inc::Module::AutoInstall found)
- added a new req on perl(Carp) (version 0)
- added a new req on perl(Class::Inspector) (version 0)
- added a new req on perl(MRO::Compat) (version 0)
- added a new req on perl(Scalar::Util) (version 0)
- added a new req on perl(Sub::Name) (version 0.04)


perl-Object-InsideOut-3.56-1.fc12
---------------------------------
* Tue Aug 25 2009 Chris Weyl <cweyl alumni drew edu> 3.56-1
- auto-update to 3.56 (by cpan-spec-update 0.01)
- altered br on perl(Scalar::Util) (1.19 => 1.21)
- added a new req on perl(B) (version 0)
- added a new req on perl(Config) (version 0)
- added a new req on perl(Data::Dumper) (version 0)
- added a new req on perl(Exception::Class) (version 1.29)
- added a new req on perl(Scalar::Util) (version 1.21)


perl-POE-1.007-1.fc12
---------------------
* Tue Aug 25 2009 Chris Weyl <cweyl alumni drew edu> 1.007-1
- auto-update to 1.007 (by cpan-spec-update 0.01)

* Tue Aug 11 2009 Chris Weyl <cweyl alumni drew edu> 1.007-1
- auto-update to 1.007 (by cpan-spec-update 0.01)
- altered br on perl(POE::Test::Loops) (1.004 => 1.021)
- added a new req on perl(Carp) (version 0)
- added a new req on perl(Errno) (version 1.09)
- added a new req on perl(Exporter) (version 0)
- added a new req on perl(File::Spec) (version 0.87)
- added a new req on perl(IO::Handle) (version 1.27)
- added a new req on perl(IO::Tty) (version 1.08)
- added a new req on perl(POE::Test::Loops) (version 1.021)
- added a new req on perl(POSIX) (version 1.02)
- added a new req on perl(Socket) (version 1.7)
- added a new req on perl(Storable) (version 2.16)


perl-POE-API-Peek-1.34-1.fc12
-----------------------------
* Tue Aug 25 2009 Chris Weyl <cweyl alumni drew edu> 1:1.34-1
- drop old workarounds
- auto-update to 1.34 (by cpan-spec-update 0.01)
- added a new br on perl(ExtUtils::MakeMaker) (version 6.42)
- altered br on perl(POE) (0.29 => 1.0001)
- added a new br on perl(Test::Distribution) (version 0)
- added a new br on perl(Test::NoWarnings) (version 0)
- added a new br on perl(Test::Pod::Coverage) (version 0)
- added a new req on perl(Devel::Size) (version 0)
- added a new req on perl(POE) (version 1.0001)
- Add epoch of 1 (1.0802 => 1.34)


perl-POE-Component-Client-DNS-1.04-1.fc12
-----------------------------------------
* Tue Aug 25 2009 Chris Weyl <cweyl alumni drew edu> 1.04-1
- auto-update to 1.04 (by cpan-spec-update 0.01)
- added a new br on perl(ExtUtils::MakeMaker) (version 0)
- altered br on perl(POE) (0.31 => 1.007)
- added a new req on perl(Net::DNS) (version 0.59)
- added a new req on perl(POE) (version 1.007)


perl-POE-Component-JobQueue-0.570-1.fc12
----------------------------------------
* Tue Aug 25 2009 Chris Weyl <cweyl alumni drew edu> 0.570-1
- auto-update to 0.570 (by cpan-spec-update 0.01)
- added a new br on perl(ExtUtils::MakeMaker) (version 0)
- altered br on perl(POE) (0.11 => 1.007)
- added a new req on perl(POE) (version 1.007)


perl-Parse-BACKPAN-Packages-0.35-1.fc12
---------------------------------------
* Tue Aug 25 2009 Chris Weyl <cweyl alumni drew edu> 0.35-1
- auto-update to 0.35 (by cpan-spec-update 0.01)
- added a new req on perl(App::Cache) (version 0)
- added a new req on perl(CPAN::DistnameInfo) (version 0)
- added a new req on perl(Class::Accessor::Fast) (version 0)
- added a new req on perl(Compress::Zlib) (version 0)
- added a new req on perl(IO::Zlib) (version 0)
- added a new req on perl(LWP::UserAgent) (version 0)


perl-Test-TempDir-0.05-1.fc12
-----------------------------
* Tue Aug 25 2009 Stepan Kasal <skasal redhat com> - 0.05-1
- new upstream version
- spec file cleanup


perl-Wx-0.91-8.fc12
-------------------

perl-local-lib-1.004005-1.fc12
------------------------------
* Tue Aug 25 2009 Chris Weyl <cweyl alumni drew edu> 1.004005-1
- auto-update to 1.004005 (by cpan-spec-update 0.01)


plymouth-0.7.1-2.fc12
---------------------
* Tue Aug 25 2009 Ray Strode <rstrode redhat com> 0.7.1-1
- Update to 0.7.1

* Tue Aug 25 2009 Ray Strode <rstrode redhat com> 0.7.1-2
- Get plugin path from plymouth instead of trying
  to guess.  Should fix bug 502667


postr-0.12.3-7.fc12
-------------------
* Tue Aug 25 2009 Tim Lauridsen <timlau fedoraproject org> - 0.12.3-5
- use %/usr/lib in %files to put the nautilus extension in the right place

* Tue Aug 25 2009 Tim Lauridsen <timlau fedoraproject org> - 0.12.3-6
- removed BuildArch: noarch to get it to build for each arch

* Tue Aug 25 2009 Tim Lauridsen <timlau fedoraproject org> - 0.12.3-7
- Added nautilus-ext-dir.patch to upstrem setup.py to install nautilus extentions
- in the right directory
- Added BuildRequires:  nautilus-python-devel because we need the .pc file to
- detect the right nautilus python extention dir


powerpc-utils-1.2.0-1.fc12
--------------------------
* Mon Aug 17 2009 Roman Rakus <rrakus redhat com> - 1.2.0-1
- Bump tu version 1.2.0 - powerpc-utils and powerpc-utils-papr get merged


python-slip-0.2.1-1.fc12
------------------------
* Tue Aug 25 2009 Nils Philippsen <nils redhat com> - 0.2.1-1
- ship slip.gtk.tools


qmmp-0.3.0-1.fc12
-----------------
* Tue Aug 25 2009 Karel Volný <kvolny redhat com> - 0.3.0-1
- new version
- updated %description to match upstream
- new plugins = new BuildRequires, new .desktop files
- AAC support disabled due to patent restrictions
- mplayer plugin disabled due to mplayer missing from Fedora

* Fri Aug 21 2009 Tomas Mraz <tmraz redhat com> - 0.2.3-6
- rebuilt with new openssl


readline-6.0-3.fc12
-------------------
* Tue Aug 25 2009 Miroslav Lichvar <mlichvar redhat com> 6.0-3
- include patch 004
- suppress install-info errors (#515910)
- remove dir* in infodir after install (#492097)


scribus-1.3.5.1-3.fc12
----------------------
* Tue Aug 25 2009 Dan Horák <dan[AT]danny.cz> - 1.3.5.1-3
- drop shebang line from python scripts
- don't package precompiled python scripts

* Fri Aug 21 2009 Tomas Mraz <tmraz redhat com> - 1.3.5.1-2
- rebuilt with new openssl


system-config-printer-1.1.12-1.fc12
-----------------------------------
* Tue Aug 25 2009 Tim Waugh <twaugh redhat com> 1.1.12-1
- 1.1.12:
  - Troubleshooting fix.
  - Fixed applet traceback when printing test page.
  - Removed completed job notifications (trac #181).
  - Show printer status in printer icons (bug #518020).
  - Use paused icon when printer state reason is 'paused'.
  - Driver preference order fixes.
  - Job status icon and state reason display in jobs list
    (bug #518070).
  - Fixed overactive job creation times update timer.
  - Use preferred D-Bus object path for AuthenticationAgent
    (bug #518427).
  - Fixed disabling a printer when PolicyKit call fails.
  - Set appropriate status icon tooltip when configuration printer
    (bug #518007).
  - Use separate thread for verifying IPP queue (bug #518065).
  - Use newer tooltip API to avoid deprecation warnings.
  - Compare MFG/MDL case-insensitively in udev rule.
  - Support for cups-pk-helper's DevicesGet method.
  - Don't attempt to use PolicyKit if running as root.
  - Support for localized marker names (trac #183).
  - Other small fixes.


system-config-samba-1.2.77-1.fc12
---------------------------------
* Tue Aug 25 2009 Nils Philippsen <nils redhat com>
- support PolicyKit 1.0

* Tue Aug 25 2009 Nils Philippsen <nils redhat com> - 1.2.77-1
- fix file list


system-config-services-0.99.38-1.fc12
-------------------------------------
* Tue Aug 25 2009 Nils Philippsen <nils redhat com> - 0.99.36-1
- support PolicyKit 1.0 (#500007)

* Tue Aug 25 2009 Nils Philippsen <nils redhat com> - 0.99.37-1
- differentiate dbus interfaces in derived classes

* Tue Aug 25 2009 Nils Philippsen <nils redhat com> - 0.99.38-1
- always allow access if properly authorized


telepathy-farsight-0.0.9-1.fc12
-------------------------------
* Tue Aug 25 2009 Brian Pepple <bpepple fedoraproject org> - 0.0.9-1
- Update to 0.0.9.


telepathy-mission-control-5.2.0-1.fc12
--------------------------------------
* Tue Aug 25 2009 Brian Pepple <bpepple fedoraproject org> - 5.2.0-1
- Update to 5.2.0.
- Drop BR on libtelepathy.
- Update url & source links.


transmission-1.74-2.fc12
------------------------
* Tue Aug 25 2009 Rahul Sundaram <sundaram fedoraproject org> - 1.74-1
- Bug fix release
- http://trac.transmissionbt.com/wiki/Changes
- disable static linking explicitly

* Tue Aug 25 2009 Rahul Sundaram <sundaram fedoraproject org> - 1.74-2
- Add source

* Fri Aug 21 2009 Tomas Mraz <tmraz redhat com> - 1.73-3
- rebuilt with new openssl


vinagre-2.27.91-1.fc12
----------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 2.27.91-1
- Update to 2.27.91


vino-2.27.91-1.fc12
-------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 2.27.91-1
- Update to 2.27.91


vte-0.21.4-1.fc12
-----------------
* Tue Aug 25 2009 Behdad Esfahbod <behdad redhat com> 0.21.2-1
- Update to 0.21.2

* Tue Aug 25 2009 Behdad Esfahbod <behdad redhat com> 0.21.3-1
- Update to 0.21.3

* Tue Aug 25 2009 Behdad Esfahbod <behdad redhat com> 0.21.4-1
- Update to 0.21.4


webkitgtk-1.1.13-1.fc12
-----------------------
* Tue Aug 25 2009 Matthias Clasen <mclasen redhat com> - 1.1.13-1
- Update to 1.1.13


xorg-x11-drv-openchrome-0.2.903-15.fc12
---------------------------------------
* Tue Aug 25 2009 Xavier Bachelot <xavier bachelot org> - 0.2.903-15
- Add patch for resources/RAC API removal in xserver (RHBZ#516765).


xorg-x11-server-1.6.99-41.20090825.fc12
---------------------------------------
* Tue Aug 25 2009 Peter Hutterer <peter hutterer redhat com> 1.6.99-41.20090825
- Today's git snapshot.

* Mon Aug 24 2009 Ben Skeggs <bskeggs redhat com> 1.6.99-40.20090820
- xserver-1.6.1-nouveau.patch: remove vesa fallback for 0x08xx chips, KMS
  should work on them now, there's accel issues on some of them but we can
  fallback to shadowfb in the driver and keep KMS support.


Summary:
Added Packages: 3
Removed Packages: 0
Modified Packages: 92
Broken deps for i386
----------------------------------------------------------
	389-adminutil-devel-1.1.8-4.fc12.i686 requires pkgconfig(nss)
	anerley-0.0.20-3.fc12.i686 requires libmissioncontrol-client.so.0
	anerley-devel-0.0.20-3.fc12.i686 requires pkgconfig(libmissioncontrol)
	anjal-0.1.0-0.7.20090821git5ac8bfe.fc12.i686 requires libmissioncontrol-client.so.0
	asterisk-fax-1.6.1-0.24.rc1.fc12.i686 requires libspandsp.so.1
	banshee-1.5.0-2.fc12.i686 requires mono(Boo.Lang.Compiler) = 0:2.0.0.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	conexus-nss-devel-0.9.0-1.fc12.i686 requires pkgconfig(nss) >= 0:3.11
	eclipse-findbugs-contrib-3.8.1-3.fc12.noarch requires eclipse-findbugs = 0:1.3.8
	ember-0.5.6-1.fc12.i586 requires libopenal.so.0
	empathy-2.27.5-3.fc12.i686 requires libmissioncontrol-client.so.0
	empathy-devel-2.27.5-3.fc12.i686 requires pkgconfig(libmissioncontrol)
	empathy-libs-2.27.5-3.fc12.i686 requires libmissioncontrol-client.so.0
	empathy-python-2.27.5-3.fc12.i686 requires libmissioncontrol-client.so.0
	gpsdrive-2.10-0.1.pre7.fc12.i586 requires libmapnik.so.0.5
	libpathfinder-nss-devel-1.0.0-2.fc12.i686 requires pkgconfig(nss) >= 0:2.0.0
	mozldap-devel-6.0.5-6.fc12.i686 requires pkgconfig(nss) >= 0:3.11
	nautilus-sendto-1.1.6-2.fc12.i686 requires libmissioncontrol-client.so.0
	netpanzer-0.8.2-7.fc12.i686 requires libphysfs-1.0.so.0
	octave-forge-20080831-10.fc12.i686 requires octave(api) = 0:api-v32
	openvrml-0.18.3-1.fc12.i686 requires gecko-libs(x86-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.i686 requires java(x86-32)
	1:osgal-0.6.1-8.fc12.i686 requires libopenal.so.0
	plplot-octave-5.9.4-1.fc12.i586 requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.i686 requires libopenal.so.0
	ppl-yap-0.10.2-5.fc12.i686 requires libYap.so
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rygel-0.3-5.fc12.i686 requires libgee.so.0
	rygel-tracker-0.3-5.fc12.i686 requires libgee.so.0
	sems-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.i586 requires libspandsp.so.1
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	supertux-0.3.1-8.fc12.i686 requires libopenal.so.0
	svrcore-devel-4.0.4-5.fc12.i686 requires pkgconfig(nss) >= 0:3.12.3.99.3
	xmlsec1-nss-devel-1.2.12-1.fc12.i686 requires pkgconfig(nss) >= 0:1.4



Broken deps for x86_64
----------------------------------------------------------
	389-adminutil-devel-1.1.8-4.fc12.i686 requires pkgconfig(nss)
	389-adminutil-devel-1.1.8-4.fc12.x86_64 requires pkgconfig(nss)
	anerley-0.0.20-3.fc12.i686 requires libmissioncontrol-client.so.0
	anerley-0.0.20-3.fc12.x86_64 requires libmissioncontrol-client.so.0()(64bit)
	anerley-devel-0.0.20-3.fc12.i686 requires pkgconfig(libmissioncontrol)
	anerley-devel-0.0.20-3.fc12.x86_64 requires pkgconfig(libmissioncontrol)
	anjal-0.1.0-0.7.20090821git5ac8bfe.fc12.x86_64 requires libmissioncontrol-client.so.0()(64bit)
	asterisk-fax-1.6.1-0.24.rc1.fc12.x86_64 requires libspandsp.so.1()(64bit)
	banshee-1.5.0-2.fc12.i686 requires mono(Boo.Lang.Compiler) = 0:2.0.0.0
	banshee-1.5.0-2.fc12.x86_64 requires mono(Boo.Lang.Compiler) = 0:2.0.0.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-0.9)
	conexus-nss-devel-0.9.0-1.fc12.i686 requires pkgconfig(nss) >= 0:3.11
	conexus-nss-devel-0.9.0-1.fc12.x86_64 requires pkgconfig(nss) >= 0:3.11
	eclipse-findbugs-contrib-3.8.1-3.fc12.noarch requires eclipse-findbugs = 0:1.3.8
	ember-0.5.6-1.fc12.x86_64 requires libopenal.so.0()(64bit)
	empathy-2.27.5-3.fc12.x86_64 requires libmissioncontrol-client.so.0()(64bit)
	empathy-devel-2.27.5-3.fc12.i686 requires pkgconfig(libmissioncontrol)
	empathy-devel-2.27.5-3.fc12.x86_64 requires pkgconfig(libmissioncontrol)
	empathy-libs-2.27.5-3.fc12.i686 requires libmissioncontrol-client.so.0
	empathy-libs-2.27.5-3.fc12.x86_64 requires libmissioncontrol-client.so.0()(64bit)
	empathy-python-2.27.5-3.fc12.x86_64 requires libmissioncontrol-client.so.0()(64bit)
	gpsdrive-2.10-0.1.pre7.fc12.x86_64 requires libmapnik.so.0.5()(64bit)
	libpathfinder-nss-devel-1.0.0-2.fc12.i686 requires pkgconfig(nss) >= 0:2.0.0
	libpathfinder-nss-devel-1.0.0-2.fc12.x86_64 requires pkgconfig(nss) >= 0:2.0.0
	mozldap-devel-6.0.5-6.fc12.i686 requires pkgconfig(nss) >= 0:3.11
	mozldap-devel-6.0.5-6.fc12.x86_64 requires pkgconfig(nss) >= 0:3.11
	nautilus-sendto-1.1.6-2.fc12.x86_64 requires libmissioncontrol-client.so.0()(64bit)
	netpanzer-0.8.2-7.fc12.x86_64 requires libphysfs-1.0.so.0()(64bit)
	octave-forge-20080831-10.fc12.x86_64 requires octave(api) = 0:api-v32
	openvrml-0.18.3-1.fc12.i686 requires gecko-libs(x86-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.i686 requires java(x86-32)
	openvrml-0.18.3-1.fc12.x86_64 requires java(x86-64)
	openvrml-0.18.3-1.fc12.x86_64 requires gecko-libs(x86-64) >= 0:1.9.1
	1:osgal-0.6.1-8.fc12.i686 requires libopenal.so.0
	1:osgal-0.6.1-8.fc12.x86_64 requires libopenal.so.0()(64bit)
	plplot-octave-5.9.4-1.fc12.x86_64 requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.x86_64 requires libopenal.so.0()(64bit)
	ppl-yap-0.10.2-5.fc12.x86_64 requires libYap.so()(64bit)
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rygel-0.3-5.fc12.x86_64 requires libgee.so.0()(64bit)
	rygel-tracker-0.3-5.fc12.x86_64 requires libgee.so.0()(64bit)
	sems-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	supertux-0.3.1-8.fc12.x86_64 requires libopenal.so.0()(64bit)
	svrcore-devel-4.0.4-5.fc12.i686 requires pkgconfig(nss) >= 0:3.12.3.99.3
	svrcore-devel-4.0.4-5.fc12.x86_64 requires pkgconfig(nss) >= 0:3.12.3.99.3
	xmlsec1-nss-devel-1.2.12-1.fc12.i686 requires pkgconfig(nss) >= 0:1.4
	xmlsec1-nss-devel-1.2.12-1.fc12.x86_64 requires pkgconfig(nss) >= 0:1.4



Broken deps for ppc
----------------------------------------------------------
	389-adminutil-devel-1.1.8-4.fc12.ppc requires pkgconfig(nss)
	389-adminutil-devel-1.1.8-4.fc12.ppc64 requires pkgconfig(nss)
	anerley-0.0.20-3.fc12.ppc requires libmissioncontrol-client.so.0
	anerley-0.0.20-3.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	anerley-devel-0.0.20-3.fc12.ppc requires pkgconfig(libmissioncontrol)
	anerley-devel-0.0.20-3.fc12.ppc64 requires pkgconfig(libmissioncontrol)
	anjal-0.1.0-0.7.20090821git5ac8bfe.fc12.ppc requires libmissioncontrol-client.so.0
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc requires libspandsp.so.1
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	conexus-nss-devel-0.9.0-1.fc12.ppc requires pkgconfig(nss) >= 0:3.11
	conexus-nss-devel-0.9.0-1.fc12.ppc64 requires pkgconfig(nss) >= 0:3.11
	eclipse-findbugs-contrib-3.8.1-3.fc12.noarch requires eclipse-findbugs = 0:1.3.8
	ember-0.5.6-1.fc12.ppc requires libopenal.so.0
	empathy-2.27.5-3.fc12.ppc requires libmissioncontrol-client.so.0
	empathy-devel-2.27.5-3.fc12.ppc requires pkgconfig(libmissioncontrol)
	empathy-devel-2.27.5-3.fc12.ppc64 requires pkgconfig(libmissioncontrol)
	empathy-libs-2.27.5-3.fc12.ppc requires libmissioncontrol-client.so.0
	empathy-libs-2.27.5-3.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	empathy-python-2.27.5-3.fc12.ppc requires libmissioncontrol-client.so.0
	gpsdrive-2.10-0.1.pre7.fc12.ppc requires libmapnik.so.0.5
	libpathfinder-nss-devel-1.0.0-2.fc12.ppc requires pkgconfig(nss) >= 0:2.0.0
	libpathfinder-nss-devel-1.0.0-2.fc12.ppc64 requires pkgconfig(nss) >= 0:2.0.0
	mozldap-devel-6.0.5-6.fc12.ppc requires pkgconfig(nss) >= 0:3.11
	mozldap-devel-6.0.5-6.fc12.ppc64 requires pkgconfig(nss) >= 0:3.11
	nautilus-sendto-1.1.6-2.fc12.ppc requires libmissioncontrol-client.so.0
	netpanzer-0.8.2-7.fc12.ppc requires libphysfs-1.0.so.0
	octave-forge-20080831-10.fc12.ppc requires octave(api) = 0:api-v32
	openvrml-0.18.3-1.fc12.ppc requires gecko-libs(ppc-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.ppc requires java(ppc-32)
	openvrml-0.18.3-1.fc12.ppc64 requires gecko-libs(ppc-64) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.ppc64 requires java(ppc-64)
	1:osgal-0.6.1-8.fc12.ppc requires libopenal.so.0
	1:osgal-0.6.1-8.fc12.ppc64 requires libopenal.so.0()(64bit)
	plplot-octave-5.9.4-1.fc12.ppc requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.ppc requires libopenal.so.0
	ppl-yap-0.10.2-5.fc12.ppc requires libYap.so
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rygel-0.3-5.fc12.ppc requires libgee.so.0
	rygel-tracker-0.3-5.fc12.ppc requires libgee.so.0
	sems-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.ppc requires libspandsp.so.1
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	supertux-0.3.1-8.fc12.ppc requires libopenal.so.0
	svrcore-devel-4.0.4-5.fc12.ppc requires pkgconfig(nss) >= 0:3.12.3.99.3
	svrcore-devel-4.0.4-5.fc12.ppc64 requires pkgconfig(nss) >= 0:3.12.3.99.3
	xmlsec1-nss-devel-1.2.12-1.fc12.ppc requires pkgconfig(nss) >= 0:1.4
	xmlsec1-nss-devel-1.2.12-1.fc12.ppc64 requires pkgconfig(nss) >= 0:1.4



Broken deps for ppc64
----------------------------------------------------------
	389-adminutil-devel-1.1.8-4.fc12.ppc64 requires pkgconfig(nss)
	anerley-0.0.20-3.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	anerley-devel-0.0.20-3.fc12.ppc64 requires pkgconfig(libmissioncontrol)
	anjal-0.1.0-0.7.20090821git5ac8bfe.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc64 requires libspandsp.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	conexus-nss-devel-0.9.0-1.fc12.ppc64 requires pkgconfig(nss) >= 0:3.11
	eclipse-findbugs-contrib-3.8.1-3.fc12.noarch requires eclipse-findbugs = 0:1.3.8
	ember-0.5.6-1.fc12.ppc64 requires libopenal.so.0()(64bit)
	empathy-2.27.5-3.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	empathy-devel-2.27.5-3.fc12.ppc64 requires pkgconfig(libmissioncontrol)
	empathy-libs-2.27.5-3.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	empathy-python-2.27.5-3.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	gpsdrive-2.10-0.1.pre7.fc12.ppc64 requires libmapnik.so.0.5()(64bit)
	libpathfinder-nss-devel-1.0.0-2.fc12.ppc64 requires pkgconfig(nss) >= 0:2.0.0
	mozldap-devel-6.0.5-6.fc12.ppc64 requires pkgconfig(nss) >= 0:3.11
	nautilus-sendto-1.1.6-2.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	netpanzer-0.8.2-7.fc12.ppc64 requires libphysfs-1.0.so.0()(64bit)
	octave-forge-20080831-10.fc12.ppc64 requires octave(api) = 0:api-v32
	openvrml-0.18.3-1.fc12.ppc64 requires gecko-libs(ppc-64) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.ppc64 requires java(ppc-64)
	1:osgal-0.6.1-8.fc12.ppc64 requires libopenal.so.0()(64bit)
	plplot-octave-5.9.4-1.fc12.ppc64 requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.ppc64 requires libopenal.so.0()(64bit)
	ppl-yap-0.10.2-5.fc12.ppc64 requires libYap.so()(64bit)
	python-mwlib-0.11.2-3.20090522hg2956.fc12.ppc64 requires LabPlot
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rygel-0.3-5.fc12.ppc64 requires libgee.so.0()(64bit)
	rygel-tracker-0.3-5.fc12.ppc64 requires libgee.so.0()(64bit)
	sems-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	supertux-0.3.1-8.fc12.ppc64 requires libopenal.so.0()(64bit)
	svrcore-devel-4.0.4-5.fc12.ppc64 requires pkgconfig(nss) >= 0:3.12.3.99.3
	xmlsec1-nss-devel-1.2.12-1.fc12.ppc64 requires pkgconfig(nss) >= 0:1.4




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]